/* ==========================================================================
   4. Home
   ========================================================================== */
/** 
 * Styling for the home page.
 */

 /* Index
    ========================================================================== */
 /**
  * 4.1.	Home Intro
  * 4.1.1	Home Feature Text
  * 4.1.2	Hero Featured Event
  * 4.2		Become a Member Section
  * Responsiveness
  */


/* 4.1 - Home Intro
   ========================================================================== */

/* 4.1.1 Hero Featured Text */
#hero-featured-text-left {
	height: 500px;
	background-color: #2a4a5f;
}
#home-intro h1 {
	font-size: 28px;
	font-weight: 700;
	font-family: corundum-text, serif;
	line-height: 32px;
}
#hero-featured-text-left .ihea-button {
    position: absolute;
    bottom: 40px;
}

/* 4.1.2 Hero Featured Event */
#ihea-featured-event-home {
	height: 500px;
	background-size: cover;
	background-position: center center;
}
#ihea-featured-event-home-text {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.85);
	position: absolute;
	bottom: 0;
	padding: 30px;
}
#ihea-featured-event-home-text h2 {
	font-size: 26px !important;
	font-weight: 600;
	color: #0D4F83;
	width: 70%;
	line-height: 1.2;
}
#ihea-featured-event-home-text a.ihea-button {
	position: absolute;
    right: 30px;
    bottom: 15px;
}


/* 4.2 - Become a Member Section
   ========================================================================== */
#become-a-member-row {
	background-color: #ffffff;
	padding: 30px 10px;
}
#ihea-become-a-member-col {
	margin-right: 4.5%;
}
#home-become-member {
	padding: 30px;
}
#home-become-member h2 { 
	color: #1c3240; 
	font-size: 26px;
	font-family: "corundum-text", sans-serif;
	margin-bottom: 15px;
	font-weight: 700;
}
#home-become-member p {
	font-size: 14px;
    font-weight: 400;
    line-height: 1.3;
}
#ihea-membership-individual,
#ihea-membership-corporate {
	float: left;
	width: 50%;
	min-height: 150px;
	padding: 20px;
}
.mem-txt {
    width: 60%;
    float: left;
    background-color: #95d0ed;
    min-height: 150px;
    padding: 30px;
}
.mem-txt h3 {
	text-transform: uppercase;
	color: #1c3240;
	font-family: "acumin-pro", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2em;
}
.mem-txt a {
	color: #7F7F81;
	text-decoration: underline;
}
.mem-txt a:hover {
	color: #434349;
}
.mem-icon {
    min-height: 150px;
    width: 40%;
    float: left;
}
.mem-individual {
    background: url(/wp-content/uploads/2017/06/mem-individual.png) center;
    background-size: cover;
}
.mem-corp {
    background: url(/wp-content/uploads/2017/06/mem-corp.png) center;
    background-size: cover;
}

/* HOME EVENTS SECTION */
#home-events-section #events-grid {
	padding: 0px 40px;
}

/* CHECKERBOARD IMAGE-TEXT */

/* HOME NEWS */
#home-news-wrap .more-h-padding {
	padding: 15px 0px;
}
#home-news article {
	background-color: #f1f1f1;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
}
#home-news article h2 {
	margin-top: 0px;
	color: #4a4a4a;
	font-size: 13px;
	font-weight: bold;
}
#home-news .post-content p {
	display: none;
}
#home-news article .more-link {
	text-align: right;
	color: #4a4a4a;
	text-decoration: none;
}

.et_pb_portfolio_item h3 a, .et_pb_post h2 a{
	color: #1c3240;
	font-family: "acumin-pro", sans-serif;
	font-weight: 700;
}

/*  Responsiveness
   ========================================================================== */

@media screen and (max-width: 1347px) {
	#ihea-membership-individual, 
	#ihea-membership-corporate {
		padding: 15px;
	}
	.mem-txt {
		padding: 20px;
	}
	#home-intro h1 {
		font-size: 24px;
		line-height: 28px;
	}
}

/* Laptop */
@media screen and (max-width: 1100px) {
	#home-intro h1 {
		font-size: 22px;
		line-height: 26px;
	}

	#ihea-membership-individual, 
	#ihea-membership-corporate {
		width: 100%;
	}
}

/* Mobile */
@media screen and (max-width: 980px) {
	#home-intro .et_pb_text_inner {
		padding: 0;
	}
	#home-become-member {
		padding: 30px;
	}
	#hero-featured-text-left,
	#ihea-featured-event-home {
		height: 275px;
	}
	#hero-featured-text-left .ihea-button {
		margin-top: 15px;
		position: inherit !important;
	}

	div#become-a-member-section,
	div#home-events-section {
		padding-bottom: 0px;
	}
	#upcoming-events-row .et_pb_column.et_pb_column_1_2 {
		width: 50% !important;
	}
	#upcoming-events-row .et_pb_column.et_pb_column_1_2 .grey-arrow-right-area{
		padding-top: 5%;
	}

	.et_pb_column.et_pb_column_1_4.et_pb_column_inner.ihea-checkerboard-image-square,
	.et_pb_column.et_pb_column_1_4.et_pb_column_inner.ihea-checkerboard-text-square {
	    width: 100% !important;
	}
	.et_pb_column.et_pb_column_1_4.et_pb_column_inner.ihea-checkerboard-image-square {
		height: 250px;
	}

	#ihea-home-latest-news-col {
		padding: 20px;
	}
}


@media screen and (max-width: 480px) {
	#hero-featured-text-left {
		height: 320px;
	}
	#home-intro h1 {
		font-size: 20px;
		line-height: 24px;
	}

}